
#zapis {width:100%;   background:#1e1e22; margin:0px auto 0px;  padding:10px 0 10px;}
#zapis-wrap {width:90%; max-width:1180px;  border:2px dashed #fff; margin:0 auto; padding:10px;}
#zapis-wrap-wrap {width:100%;  background:#e7edf1; margin:0 auto;}

 p.agree{color:#e7edf1; text-align:center; margin-top:35px;}
 p.agree a{color:#ffa800;}
 
#zapis h1 {color:#fff; text-align:center; margin-bottom:30px;}